<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright (C) 2022 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->

<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="settings_entry_title">Palīgierīce</string>
  <string name="default_device_name">Saistītā ierīce</string>
  <string name="add_device_title">Izveidot savienojumu ar palīglietotni</string>
  <string name="add_associated_device_title">Savienojuma izveide ar lietotni MyCompanion</string>
  <string name="add_associated_device_subtitle">Varat izmantot savu tālruni kā palīgierīci braukšanas iespēju pārvaldībai.</string>
  <string name="associated_device_install_app">Jūsu tālrunī ir jābūt instalētai <b>palīglietotnei</b>.</string>
  <string name="open_companion_app_instruction_text">Atveriet palīglietotni.</string>
  <string name="enable_bluetooth_instruction_text">Atļaujiet Bluetooth savienojuma izveidi.</string>
  <string name="connect_to_targe_car_instruction_text">Izveidojiet savienojumu ar automašīnu &lt;b&gt;%1$s&lt;/b&gt; (%2$s)</string>
  <string name="qr_instruction_text">Skenējiet ātrās atbildes kodu vai atveriet lietotni MyCompanion, lai izveidotu savienojumu ar &lt;b&gt;%1$s&lt;/b&gt; %2$s.</string>
  <string name="connect_to_car_instruction_text">Izveidojiet savienojumu ar automašīnu</string>
  <string name="associated_device_pairing_code_title">Koda apstiprināšana tālrunī</string>
  <string name="associated_device_pairing_message">Apstipriniet, ka šis kods atbilst jūsu tālrunī redzamajam kodam.</string>
  <string name="associated_device_success">Ierīce tika sekmīgi saistīta.</string>
  <string name="associated_device_select_device">Atveriet lietotni un savienojiet to ar &lt;b&gt;%1$s&lt;/b&gt;.</string>
  <string name="associated_device_open_app">Atveriet lietotni un izpildiet tajā sniegtos norādījumus.</string>
  <string name="remove_associated_device_title">Vai aizmirst &lt;b&gt;%1$s&lt;/b&gt;?</string>
  <string name="remove_associated_device_message">Šī automašīna vairs nebūs savienota pārī ar šo ierīci. Jums būs arī jānoņem šī automašīna no palīglietotnes.</string>
  <string name="device_removed_success_toast_text">Tālrunis %1$s tika noņemts.</string>
  <string name="device_removed_failure_toast_text">Neizdevās noņemt tālruni %1$s.</string>
  <string name="continue_setup_toast_text">Turpiniet iestatīšanu tālrunī.</string>
  <string name="error_screen_title">Radās problēma</string>
  <string name="error_screen_message">Diemžēl nevarēja pareizi parādīt šo ekrānu. Lūdzu, mēģiniet vēlreiz.</string>
  <string name="turn_on_bluetooth_title">Bluetooth ieslēgšana</string>
  <string name="turn_on_bluetooth_message">Lai iestatītu tālruni kā palīgierīci, automašīnai ir nepieciešams Bluetooth savienojums.</string>
  <string name="turn_on_bluetooth_dialog_title">Vai ieslēgt Bluetooth?</string>
  <string name="turn_on_bluetooth_dialog_message">Lai pievienotu palīgierīci, automašīnai ir nepieciešams Bluetooth savienojums.</string>
  <string name="accept">Piekrist</string>
  <string name="reject">Noraidīt</string>
  <string name="confirm">Apstiprināt</string>
  <string name="cancel">Atcelt</string>
  <string name="remove">Noņemt</string>
  <string name="ok">Labi</string>
  <string name="connection">Savienojums</string>
  <string name="forget_title">Aizmirst šo ierīci</string>
  <string name="forget">Aizmirst</string>
  <string name="disable">Atspējot</string>
  <string name="enable">Iespējot</string>
  <string name="continue_button">Turpināt</string>
  <string name="retry">Mēģināt vēlreiz</string>
  <string name="turn_on">Ieslēgt</string>
  <string name="not_now">Vēlāk</string>
  <string name="connect">Izveidot savienojumu</string>
  <string name="disconnect">Atvienot</string>
  <string name="skip">Izlaist</string>
  <string name="connected">Pievienots</string>
  <string name="notDetected">Netika atrasts</string>
  <string name="disconnected">Atvienots</string>
  <string name="detected">Noteiktā ierīce</string>
  <string name="unknown">Nezināms</string>
  <string name="app_running_msg_channel_name">Darbojas tālruņa īsziņu pakalpojums</string>
  <string name="app_running_msg_notification_title">Tālruņa īsziņu pakalpojums ir aktīvs.</string>
  <string name="app_running_msg_notification_content">Īsziņas tiek saņemtas, izmantojot palīgierīci.</string>
  <string name="trusted_device_feature_title">Profila atbloķēšana, izmantojot tālruni</string>
  <string name="trusted_device_feature_instruction">Skatiet palīglietotni, lai iestatītu atbloķēšanas iespējas.</string>
  <string name="trusted_device_item_title">Atļauja atbloķēt profilu, izmantojot tālruni &lt;b&gt;%1$s&lt;/b&gt;</string>
  <string name="device_not_connected_dialog_title">Jūsu palīglietotnei ir jābūt aktīvam savienojumam</string>
  <string name="device_not_connected_dialog_message">Lai ieslēgtu šo funkciju, jūsu tālrunī ir jābūt atvērtai palīglietotnei. Jūsu automašīnai un tālrunim ir jābūt ar ieslēgtu Bluetooth savienojumu un jāatrodas tuvu blakus.</string>
  <string name="trusted_device_enrollment_success_message">Jūsu profilu tagad var atbloķēt, izmantojot tālruni &lt;b&gt;%1$s&lt;/b&gt;.</string>
  <string name="create_profile_lock_dialog_title">Profila bloķēšanas galvenā veida iestatīšana</string>
  <string name="create_profile_lock_dialog_message">Lai varētu atbloķēt profilu, izmantojot tālruni, galvenajam profila bloķēšanas veidam ir jābūt iestatītam kā rezerves iespējai.</string>
  <string name="unlock_profile_to_finish_title">Profila atbloķēšana, lai pabeigtu procesu</string>
  <string name="unlock_profile_to_finish_message">Jūs izveidojāt jaunu profila bloķēšanas veidu. Ievadiet to vēlreiz, lai apstiprinātu, ka jūsu tālrunis var automātiski atbloķēt jūsu profilu.</string>
  <string name="disable_device_connection_text">Atvienot šo ierīci</string>
  <string name="enable_device_connection_text">Atkārtoti pievienot šo ierīci</string>
  <string name="trusted_device_notification_channel_name">Atbloķēšana, izmantojot tālruni</string>
  <string name="trusted_device_notification_title">Atļauja atbloķēt profilu, izmantojot tālruni</string>
  <string name="trusted_device_notification_content">Pieskarieties šeit, lai atļautu šo funkciju.</string>
  <string name="trusted_device_enrollment_error_dialog_title">Radās problēma</string>
  <string name="trusted_device_enrollment_error_dialog_message">Diemžēl šobrīd nevarēja ieslēgt šo funkciju. Lūdzu, mēģiniet vēlreiz.</string>
  <string name="create_phone_lock_dialog_title">Ekrāna bloķēšanas iestatīšana tālrunī</string>
  <string name="create_phone_lock_dialog_message">Tālrunim nav iestatīta ekrāna bloķēšana. Lai varētu atbloķēt automašīnas profilu, izmantojot tālruni, vispirms tālruņa iestatījumos izveidojiet ekrāna bloķēšanu (piekļuves kodu).</string>
  <plurals name="notification_new_message">
    <item quantity="zero">%d jaunu ziņojumu</item>
    <item quantity="one">%d jauns ziņojums</item>
    <item quantity="other">%d jauni ziņojumi</item>
  </plurals>
  <string name="name_not_available">Vārds nav pieejams.</string>
  <string name="ble_device_name_prefix">Transportlīdzeklis\u00A0</string>
  <string name="suw_setup_profile_title">Profila iestatīšana, izmantojot tālruni</string>
  <string name="suw_setup_profile_content">Skenējiet ātrās atbildes kodu, lai sāktu darbu. Ja jums nav lietotnes MyCompanion, varat to lejupielādēt pakalpojumā Google Play vai veikalā App Store.</string>
  <string name="suw_qr_instruction_text">Skenējiet ātrās atbildes kodu, lai izveidotu savienojumu ar&lt;br /&gt; &lt;b&gt;%1$s&lt;/b&gt; %2$s</string>
</resources>
